.pxintro{font-size:18px;}
.pat{float:left;width:50%;padding-bottom:10px;text-align:center;background-color:#eee;}
.cola{float:left;width:50%;padding-bottom:0px;text-align:center;background-color:#eee;}
.pat1{width:120px;margin-left:10px;margin-right:20px;}
.pat2{width:200px;margin-right:30px;}
.pat3{width:150px;margin-right:30px;}
.pat4{width:210px;margin-right:30px;}
.pat5{width:90px;}
.pat6{width:90px;}
.col1{width:90px;margin-right:30px;}
.col2{width:180px;}
.col3{width:145px;margin-left:30px;}
.ap4{width:100%;color:#00f;font-size:16px;background-color:#ccc;}
.cedro{width:75%;}
@media (min-width:600px) {
.ap4{width:80%;font-size:20px;}
}
@media (min-width:700px) {
.ap4{width:70%;}
}
@media (min-width:900px) {
.ap4{width:30%;}
}
@media (max-width:324px) {
img{max-width:320px;}
img{max-width:180px;}
}
@media (max-width:800px) {
.pat{width:100%;}
.cola{width:100%;}
h3{font-size:10px;}
}
@media (max-width:900px) {
img{max-width:400px;}
img{max-width:150px;}
}
